
.NOTE {
    margin: 6pt 0pt;
    padding: 0em 1em;
    border: solid #00f;
    border-width: 0px 0px 1px 0px;
}

.Note h3::before {
    content: '¡ü ';
}
.Note h3 {
    border: solid #88f;
    border-width: 0px 0px 1px 0px;
}

.Note h4::before {
    content: '¡¦ ';
}

.Note table {
    border-collapse: collapse;
}
.Note table th, .Note table td {
    border: solid #ccc;
    border-width: 0px 0pt 1px 0pt;
    padding: 0ex 1em;
}
.Note table thead th {
    border: solid #000;
    border-width: 0px 0pt 1px 0pt;
}
.Note table th {
    padding-right: .5em;
    font-family: sans-serif;
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
}
.small-font {
    font-size: 80%;
}

td.center, .Note table th.center {
    text-align: center;
}

.Note .input {
    color: #080;
}

.Note .print {
    color: #c00;
}

.Note .CHUI {
    color: #f00;
}

.member-list td, .member-list th {
    white-space: nowrap;
}

.timestamp {
    font-size: 80%;
    text-align: right;
}

.ScheduleTable table th, .ScheduleTable table td {
    text-align: center;
}
.ScheduleTable table td {
    color: #888;
    white-space: nowrap;
    text-align: center;
}
.ScheduleTable table td.bk {
    padding: 1ex;
    color: #000;
    text-align: center;
}
.ScheduleTable table td.bk-l {
    padding: 1ex;
    color: #000;
    text-align: left;
}
.ScheduleTable table td.bikou {
    text-align: left;
}
